

html {
  font-family: sans-serif;
  font-size: 16px;
  line-height: 2.5;
  -ms-text-size-adjust: 100%;
  -webkit-te   xt-size-adjust: 100%;
}

body {
  margin: 0;

  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
  
  line-height: 2.5;
  color: #000000;
  background-color: #3c68ba;
}
h1, h2, h3, .h1, .h2, .h3 {
    margin: 0;
    font-family: 'Roboto Slab',serif;
    font-weight: 400;
    color: #000;
}                             
h1, .h1 {
    line-height: 36px;
    letter-spacing: -0.3px;
    font-size: 32px;
	color: #000000;
	padding-top: 1rem;
padding-bottom: 1.5rem;
}
h2, .h2 {
    line-height: 30px;
    font-size: 24px;
	padding-top: 0.5rem;
}
h3, .h3 {
    line-height: 24px;
    font-size: 18px;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	
}
p {
	padding-bottom: 1rem;
	margin-bottom: 0;
}

.menu {
        line-height: 18px;
    font-size: 12px;
text-decoration:none;
}
    
}



hr {
	border: 0;
	border-top: 1px solid rgba(0, 0, 0, .1);
}
a, a:hover {
	color: #000000;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.justify-content-end {
  -webkit-box-pack: end !important;
  -webkit-justify-content: flex-end !important;
      -ms-flex-pack: end !important;
  }
  
  .cells {
    line-height: 32px;
    font-size: 14px;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
  .cellsasterisk {
    line-height: 32px;
    font-size: 10px;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
  
    .formcells {
    line-height: 14px;
    font-size: 14px;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
  
.nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: 0.5em;
  font-size: 14px;
}

.nav-link:focus, .nav-link:hover {
  text-decoration: none;
}
@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

.nav-link.disabled {
  color: #636c72;
  cursor: not-allowed;
}
.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 3rem;
  padding-bottom: 3rem;
  
}
.thanksrow {
height: 500px;
}

@media (min-width: 576px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 992px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 576px) {
  .container {
    width: 540px;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    width: 720px;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
   width: 720px;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
   width: 720px;
    max-width: 100%;
background-color: #FFFFFF;
  }
}
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}



@media (max-width: 767px) {
  .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
}
